WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

SyntaxHighlighter Evolved Style

This is a lightweight plugin used to load custom stylesheets for SyntaxHighlighter Evolved.

The purpose of this plugin is to separate theme hacking from the SyntaxHighlighter Evolved plugin area and move it into a private area (this plugin).

This accomplishes two things:

1) It allows you to upgrade SyntaxHighlighter Evolved without worrying about clobbering your custom themes and

2) It replaces any WordPress theme-specific hooks (functions.php, etc.) that you may be using to load your custom themes.

This creates a WordPress theme-independent way to load and store custom syntax themes.

Requires: 2.7 or higher
Compatible up to: 3.1.4
Last Updated: 2011-11-25
Downloads: 444

Ratings

4 stars
4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1